Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "all", "all\all.vcproj", "{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}"
	ProjectSection(ProjectDependencies) = postProject
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27} = {26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}
		{C885B5AD-9814-4295-BDF3-6EE82B100D26} = {C885B5AD-9814-4295-BDF3-6EE82B100D26}
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C} = {57E8C0FF-3B2D-4322-A64D-5DE7893A667C}
		{895EDBF3-6A97-4641-8D96-7282005F8DD7} = {895EDBF3-6A97-4641-8D96-7282005F8DD7}
		{15A10DF2-F551-4306-A4CC-690F58C58081} = {15A10DF2-F551-4306-A4CC-690F58C58081}
		{B8B50FE7-B620-4D19-A147-B167D087DD53} = {B8B50FE7-B620-4D19-A147-B167D087DD53}
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6} = {FB7E86DB-9557-4044-8FF7-A9131BB021E6}
		{7259B5D2-54FE-4142-9321-0572C615F0A2} = {7259B5D2-54FE-4142-9321-0572C615F0A2}
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2} = {0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD} = {65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}
		{9488FCC8-E44D-468C-B805-85001457ECFB} = {9488FCC8-E44D-468C-B805-85001457ECFB}
		{D3552FBC-8618-43C5-86C0-237536D8E700} = {D3552FBC-8618-43C5-86C0-237536D8E700}
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D} = {DFC196B9-2146-4CDA-AC0A-632BD38FA41D}
		{959445AC-9081-4590-B457-C96164CF4BFA} = {959445AC-9081-4590-B457-C96164CF4BFA}
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC} = {2682B2AB-E341-4528-85AB-BE95DE77A9BC}
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739} = {2AB767A9-6A3B-4993-8FDB-3E6A30560739}
		{056463A8-AEDD-4B92-BC24-C0C154C0379C} = {056463A8-AEDD-4B92-BC24-C0C154C0379C}
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5} = {FB794093-CA26-4DBF-A7DF-1A62B7C872D5}
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C} = {60E3008A-0D78-4B25-A12E-9D7A3921F67C}
		{6F412978-851F-494D-8C3D-DF97A515EDF5} = {6F412978-851F-494D-8C3D-DF97A515EDF5}
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284} = {D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}
		{4D8FEA60-A74F-4267-852F-C421AF12198D} = {4D8FEA60-A74F-4267-852F-C421AF12198D}
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D} = {160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}
		{69220042-712E-41B5-A658-4CCF9D5B5FDF} = {69220042-712E-41B5-A658-4CCF9D5B5FDF}
		{69220042-712E-41B5-A658-4CCF9D5B5FDF} = {69220042-712E-41B5-A658-4CCF9D5B5FDF}
		{69220042-712E-41B5-A658-4CCF9D5B5FDF} = {69220042-712E-41B5-A658-4CCF9D5B5FDF}
		{69220042-712E-41B5-A658-4CCF9D5B5FDF} = {69220042-712E-41B5-A658-4CCF9D5B5FDF}
		{69220042-712E-41B5-A658-4CCF9D5B5FDF} = {69220042-712E-41B5-A658-4CCF9D5B5FDF}
		{69220042-712E-41B5-A658-4CCF9D5B5FDF} = {69220042-712E-41B5-A658-4CCF9D5B5FDF}
		{69220042-712E-41B5-A658-4CCF9D5B5FDF} = {69220042-712E-41B5-A658-4CCF9D5B5FDF}
		{2230D938-8908-4C12-9E96-9C6C4048A52D} = {2230D938-8908-4C12-9E96-9C6C4048A52D}
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2} = {BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F} = {8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}
		{792C0625-DE93-4756-AAFA-23CCED2157B0} = {792C0625-DE93-4756-AAFA-23CCED2157B0}
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A} = {E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75} = {569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CreateDOMDocument", "CreateDOMDocument\CreateDOMDocument.vcproj", "{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DOMCount", "DOMCount\DOMCount.vcproj", "{60E3008A-0D78-4B25-A12E-9D7A3921F67C}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DOMMemTest", "DOMMemTest\DOMMemTest.vcproj", "{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DOMNormalizerTest", "DOMNormalizerTest\DOMNormalizerTest.vcproj", "{69220042-712E-41B5-A658-4CCF9D5B5FDF}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DOMPrint", "DOMPrint\DOMPrint.vcproj", "{056463A8-AEDD-4B92-BC24-C0C154C0379C}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DOMTest", "DOMTest\DOMTest.vcproj", "{C885B5AD-9814-4295-BDF3-6EE82B100D26}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DOMTraversalTest", "DOMTraversalTest\DOMTraversalTest.vcproj", "{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DOMTypeInfoTest", "DOMTypeInfoTest\DOMTypeInfoTest.vcproj", "{15A10DF2-F551-4306-A4CC-690F58C58081}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DeprecatedDOMCount", "DeprecatedDOMCount\DeprecatedDOMCount.vcproj", "{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A} = {E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EncodingTest", "EncodingTest\EncodingTest.vcproj", "{B8B50FE7-B620-4D19-A147-B167D087DD53}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EnumVal", "EnumVal\EnumVal.vcproj", "{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "InitTermTest", "InitTermTest\InitTermTest.vcproj", "{2682B2AB-E341-4528-85AB-BE95DE77A9BC}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MemHandlerTest", "MemHandlerTest\MemHandlerTest.vcproj", "{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A} = {E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MemParse", "MemParse\MemParse.vcproj", "{6F412978-851F-494D-8C3D-DF97A515EDF5}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PParse", "PParse\PParse.vcproj", "{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RangeTest", "RangeTest\RangeTest.vcproj", "{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Redirect", "Redirect\Redirect.vcproj", "{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SAX2Count", "SAX2Count\SAX2Count.vcproj", "{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SAX2Print", "SAX2Print\SAX2Print.vcproj", "{7259B5D2-54FE-4142-9321-0572C615F0A2}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SAXCount", "SAXCount\SAXCount.vcproj", "{2AB767A9-6A3B-4993-8FDB-3E6A30560739}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SAXPrint", "SAXPrint\SAXPrint.vcproj", "{959445AC-9081-4590-B457-C96164CF4BFA}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SEnumVal", "SEnumVal\SEnumVal.vcproj", "{2230D938-8908-4C12-9E96-9C6C4048A52D}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "StdInParse", "StdInParse\StdInParse.vcproj", "{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ThreadTest", "ThreadTest\ThreadTest.vcproj", "{792C0625-DE93-4756-AAFA-23CCED2157B0}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XercesLib", "XercesLib\XercesLib.vcproj", "{152CE948-F659-4206-A50A-1D2B9658EF96}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xml4com", "xerces-com\xerces-com.vcproj", "{9488FCC8-E44D-468C-B805-85001457ECFB}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XSerializerTest", "XSerializerTest\XSerializerTest.vcproj", "{4D8FEA60-A74F-4267-852F-C421AF12198D}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PSVIWriter", "PSVIWriter\PSVIWriter.vcproj", "{FB7E86DB-9557-4044-8FF7-A9131BB021E6}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SCMPrint", "SCMPrint\SCMPrint.vcproj", "{895EDBF3-6A97-4641-8D96-7282005F8DD7}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XercesDeprecatedDOMLib", "XercesLib\XercesDeprecatedDOMLib.vcproj", "{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XSValueTest", "XSValueTest\XSValueTest.vcproj", "{D3552FBC-8618-43C5-86C0-237536D8E700}"
	ProjectSection(ProjectDependencies) = postProject
		{152CE948-F659-4206-A50A-1D2B9658EF96} = {152CE948-F659-4206-A50A-1D2B9658EF96}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		Static Debug|Win32 = Static Debug|Win32
		Static Debug|x64 = Static Debug|x64
		Static Release|Win32 = Static Release|Win32
		Static Release|x64 = Static Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Debug|Win32.ActiveCfg = Debug|Win32
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Debug|Win32.Build.0 = Debug|Win32
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Debug|x64.ActiveCfg = Debug|x64
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Debug|x64.Build.0 = Debug|x64
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Release|Win32.ActiveCfg = Release|Win32
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Release|Win32.Build.0 = Release|Win32
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Release|x64.ActiveCfg = Release|x64
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Release|x64.Build.0 = Release|x64
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Static Debug|x64.Build.0 = Static Debug|x64
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Static Release|Win32.Build.0 = Static Release|Win32
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Static Release|x64.ActiveCfg = Static Release|x64
		{E305E46C-9D74-4755-BF57-29DEAEF4DCDD}.Static Release|x64.Build.0 = Static Release|x64
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Debug|Win32.ActiveCfg = Debug|Win32
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Debug|Win32.Build.0 = Debug|Win32
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Debug|x64.ActiveCfg = Debug|x64
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Debug|x64.Build.0 = Debug|x64
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Release|Win32.ActiveCfg = Release|Win32
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Release|Win32.Build.0 = Release|Win32
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Release|x64.ActiveCfg = Release|x64
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Release|x64.Build.0 = Release|x64
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Static Debug|x64.Build.0 = Static Debug|x64
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Static Release|Win32.Build.0 = Static Release|Win32
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Static Release|x64.ActiveCfg = Static Release|x64
		{8709DC2A-0EC9-4B67-9E98-95D5174B2C3F}.Static Release|x64.Build.0 = Static Release|x64
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Debug|Win32.ActiveCfg = Debug|Win32
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Debug|Win32.Build.0 = Debug|Win32
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Debug|x64.ActiveCfg = Debug|x64
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Debug|x64.Build.0 = Debug|x64
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Release|Win32.ActiveCfg = Release|Win32
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Release|Win32.Build.0 = Release|Win32
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Release|x64.ActiveCfg = Release|x64
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Release|x64.Build.0 = Release|x64
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Static Debug|x64.Build.0 = Static Debug|x64
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Static Release|Win32.Build.0 = Static Release|Win32
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Static Release|x64.ActiveCfg = Static Release|x64
		{60E3008A-0D78-4B25-A12E-9D7A3921F67C}.Static Release|x64.Build.0 = Static Release|x64
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Debug|Win32.ActiveCfg = Debug|Win32
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Debug|Win32.Build.0 = Debug|Win32
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Debug|x64.ActiveCfg = Debug|x64
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Debug|x64.Build.0 = Debug|x64
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Release|Win32.ActiveCfg = Release|Win32
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Release|Win32.Build.0 = Release|Win32
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Release|x64.ActiveCfg = Release|x64
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Release|x64.Build.0 = Release|x64
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Static Debug|x64.Build.0 = Static Debug|x64
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Static Release|Win32.Build.0 = Static Release|Win32
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Static Release|x64.ActiveCfg = Static Release|x64
		{0D9CB6CF-DB0B-495D-B674-8FC3DD3C12C2}.Static Release|x64.Build.0 = Static Release|x64
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Debug|Win32.ActiveCfg = Debug|Win32
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Debug|Win32.Build.0 = Debug|Win32
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Debug|x64.ActiveCfg = Debug|x64
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Debug|x64.Build.0 = Debug|x64
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Release|Win32.ActiveCfg = Release|Win32
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Release|Win32.Build.0 = Release|Win32
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Release|x64.ActiveCfg = Release|x64
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Release|x64.Build.0 = Release|x64
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Static Debug|x64.Build.0 = Static Debug|x64
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Static Release|Win32.Build.0 = Static Release|Win32
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Static Release|x64.ActiveCfg = Static Release|x64
		{69220042-712E-41B5-A658-4CCF9D5B5FDF}.Static Release|x64.Build.0 = Static Release|x64
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Debug|Win32.ActiveCfg = Debug|Win32
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Debug|Win32.Build.0 = Debug|Win32
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Debug|x64.ActiveCfg = Debug|x64
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Debug|x64.Build.0 = Debug|x64
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Release|Win32.ActiveCfg = Release|Win32
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Release|Win32.Build.0 = Release|Win32
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Release|x64.ActiveCfg = Release|x64
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Release|x64.Build.0 = Release|x64
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Static Debug|x64.Build.0 = Static Debug|x64
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Static Release|Win32.Build.0 = Static Release|Win32
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Static Release|x64.ActiveCfg = Static Release|x64
		{056463A8-AEDD-4B92-BC24-C0C154C0379C}.Static Release|x64.Build.0 = Static Release|x64
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Debug|Win32.ActiveCfg = Debug|Win32
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Debug|Win32.Build.0 = Debug|Win32
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Debug|x64.ActiveCfg = Debug|x64
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Debug|x64.Build.0 = Debug|x64
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Release|Win32.ActiveCfg = Release|Win32
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Release|Win32.Build.0 = Release|Win32
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Release|x64.ActiveCfg = Release|x64
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Release|x64.Build.0 = Release|x64
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Static Debug|x64.Build.0 = Static Debug|x64
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Static Release|Win32.Build.0 = Static Release|Win32
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Static Release|x64.ActiveCfg = Static Release|x64
		{C885B5AD-9814-4295-BDF3-6EE82B100D26}.Static Release|x64.Build.0 = Static Release|x64
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Debug|Win32.ActiveCfg = Debug|Win32
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Debug|Win32.Build.0 = Debug|Win32
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Debug|x64.ActiveCfg = Debug|x64
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Debug|x64.Build.0 = Debug|x64
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Release|Win32.ActiveCfg = Release|Win32
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Release|Win32.Build.0 = Release|Win32
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Release|x64.ActiveCfg = Release|x64
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Release|x64.Build.0 = Release|x64
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Static Debug|x64.Build.0 = Static Debug|x64
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Static Release|Win32.Build.0 = Static Release|Win32
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Static Release|x64.ActiveCfg = Static Release|x64
		{DFC196B9-2146-4CDA-AC0A-632BD38FA41D}.Static Release|x64.Build.0 = Static Release|x64
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Debug|Win32.ActiveCfg = Debug|Win32
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Debug|Win32.Build.0 = Debug|Win32
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Debug|x64.ActiveCfg = Debug|x64
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Debug|x64.Build.0 = Debug|x64
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Release|Win32.ActiveCfg = Release|Win32
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Release|Win32.Build.0 = Release|Win32
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Release|x64.ActiveCfg = Release|x64
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Release|x64.Build.0 = Release|x64
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Static Debug|x64.Build.0 = Static Debug|x64
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Static Release|Win32.Build.0 = Static Release|Win32
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Static Release|x64.ActiveCfg = Static Release|x64
		{15A10DF2-F551-4306-A4CC-690F58C58081}.Static Release|x64.Build.0 = Static Release|x64
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Debug|Win32.ActiveCfg = Debug|Win32
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Debug|Win32.Build.0 = Debug|Win32
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Debug|x64.ActiveCfg = Debug|x64
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Debug|x64.Build.0 = Debug|x64
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Release|Win32.ActiveCfg = Release|Win32
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Release|Win32.Build.0 = Release|Win32
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Release|x64.ActiveCfg = Release|x64
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Release|x64.Build.0 = Release|x64
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Static Debug|x64.Build.0 = Static Debug|x64
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Static Release|Win32.Build.0 = Static Release|Win32
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Static Release|x64.ActiveCfg = Static Release|x64
		{57E8C0FF-3B2D-4322-A64D-5DE7893A667C}.Static Release|x64.Build.0 = Static Release|x64
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Debug|Win32.ActiveCfg = Debug|Win32
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Debug|Win32.Build.0 = Debug|Win32
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Debug|x64.ActiveCfg = Debug|x64
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Debug|x64.Build.0 = Debug|x64
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Release|Win32.ActiveCfg = Release|Win32
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Release|Win32.Build.0 = Release|Win32
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Release|x64.ActiveCfg = Release|x64
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Release|x64.Build.0 = Release|x64
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Static Debug|x64.Build.0 = Static Debug|x64
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Static Release|Win32.Build.0 = Static Release|Win32
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Static Release|x64.ActiveCfg = Static Release|x64
		{B8B50FE7-B620-4D19-A147-B167D087DD53}.Static Release|x64.Build.0 = Static Release|x64
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Debug|Win32.ActiveCfg = Debug|Win32
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Debug|Win32.Build.0 = Debug|Win32
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Debug|x64.ActiveCfg = Debug|x64
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Debug|x64.Build.0 = Debug|x64
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Release|Win32.ActiveCfg = Release|Win32
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Release|Win32.Build.0 = Release|Win32
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Release|x64.ActiveCfg = Release|x64
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Release|x64.Build.0 = Release|x64
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Static Debug|x64.Build.0 = Static Debug|x64
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Static Release|Win32.Build.0 = Static Release|Win32
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Static Release|x64.ActiveCfg = Static Release|x64
		{26A4FA00-DB6E-43FA-83D4-0FC3A5472A27}.Static Release|x64.Build.0 = Static Release|x64
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Debug|Win32.ActiveCfg = Debug|Win32
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Debug|Win32.Build.0 = Debug|Win32
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Debug|x64.ActiveCfg = Debug|x64
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Debug|x64.Build.0 = Debug|x64
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Release|Win32.ActiveCfg = Release|Win32
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Release|Win32.Build.0 = Release|Win32
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Release|x64.ActiveCfg = Release|x64
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Release|x64.Build.0 = Release|x64
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Static Debug|x64.Build.0 = Static Debug|x64
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Static Release|Win32.Build.0 = Static Release|Win32
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Static Release|x64.ActiveCfg = Static Release|x64
		{2682B2AB-E341-4528-85AB-BE95DE77A9BC}.Static Release|x64.Build.0 = Static Release|x64
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Debug|Win32.ActiveCfg = Debug|Win32
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Debug|Win32.Build.0 = Debug|Win32
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Debug|x64.ActiveCfg = Debug|x64
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Debug|x64.Build.0 = Debug|x64
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Release|Win32.ActiveCfg = Release|Win32
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Release|Win32.Build.0 = Release|Win32
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Release|x64.ActiveCfg = Release|x64
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Release|x64.Build.0 = Release|x64
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Static Debug|x64.Build.0 = Static Debug|x64
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Static Release|Win32.Build.0 = Static Release|Win32
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Static Release|x64.ActiveCfg = Static Release|x64
		{160AC448-AD35-4FA9-8C4D-FF46A0E5BE5D}.Static Release|x64.Build.0 = Static Release|x64
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Debug|Win32.ActiveCfg = Debug|Win32
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Debug|Win32.Build.0 = Debug|Win32
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Debug|x64.ActiveCfg = Debug|x64
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Debug|x64.Build.0 = Debug|x64
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Release|Win32.ActiveCfg = Release|Win32
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Release|Win32.Build.0 = Release|Win32
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Release|x64.ActiveCfg = Release|x64
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Release|x64.Build.0 = Release|x64
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Static Debug|x64.Build.0 = Static Debug|x64
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Static Release|Win32.Build.0 = Static Release|Win32
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Static Release|x64.ActiveCfg = Static Release|x64
		{6F412978-851F-494D-8C3D-DF97A515EDF5}.Static Release|x64.Build.0 = Static Release|x64
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Debug|Win32.ActiveCfg = Debug|Win32
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Debug|Win32.Build.0 = Debug|Win32
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Debug|x64.ActiveCfg = Debug|x64
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Debug|x64.Build.0 = Debug|x64
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Release|Win32.ActiveCfg = Release|Win32
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Release|Win32.Build.0 = Release|Win32
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Release|x64.ActiveCfg = Release|x64
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Release|x64.Build.0 = Release|x64
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Static Debug|x64.Build.0 = Static Debug|x64
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Static Release|Win32.Build.0 = Static Release|Win32
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Static Release|x64.ActiveCfg = Static Release|x64
		{65BE6CCA-6F7F-4DB9-A6FD-C220E9FE87AD}.Static Release|x64.Build.0 = Static Release|x64
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Debug|Win32.ActiveCfg = Debug|Win32
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Debug|Win32.Build.0 = Debug|Win32
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Debug|x64.ActiveCfg = Debug|x64
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Debug|x64.Build.0 = Debug|x64
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Release|Win32.ActiveCfg = Release|Win32
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Release|Win32.Build.0 = Release|Win32
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Release|x64.ActiveCfg = Release|x64
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Release|x64.Build.0 = Release|x64
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Static Debug|x64.Build.0 = Static Debug|x64
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Static Release|Win32.Build.0 = Static Release|Win32
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Static Release|x64.ActiveCfg = Static Release|x64
		{BBD46C34-DEA0-42AB-96AB-E87C6371A6C2}.Static Release|x64.Build.0 = Static Release|x64
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Debug|Win32.ActiveCfg = Debug|Win32
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Debug|Win32.Build.0 = Debug|Win32
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Debug|x64.ActiveCfg = Debug|x64
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Debug|x64.Build.0 = Debug|x64
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Release|Win32.ActiveCfg = Release|Win32
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Release|Win32.Build.0 = Release|Win32
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Release|x64.ActiveCfg = Release|x64
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Release|x64.Build.0 = Release|x64
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Static Debug|x64.Build.0 = Static Debug|x64
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Static Release|Win32.Build.0 = Static Release|Win32
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Static Release|x64.ActiveCfg = Static Release|x64
		{569D5A1E-C582-40B7-8BFC-FC7B5D4DDA75}.Static Release|x64.Build.0 = Static Release|x64
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Debug|Win32.ActiveCfg = Debug|Win32
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Debug|Win32.Build.0 = Debug|Win32
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Debug|x64.ActiveCfg = Debug|x64
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Debug|x64.Build.0 = Debug|x64
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Release|Win32.ActiveCfg = Release|Win32
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Release|Win32.Build.0 = Release|Win32
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Release|x64.ActiveCfg = Release|x64
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Release|x64.Build.0 = Release|x64
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Static Debug|x64.Build.0 = Static Debug|x64
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Static Release|Win32.Build.0 = Static Release|Win32
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Static Release|x64.ActiveCfg = Static Release|x64
		{FB794093-CA26-4DBF-A7DF-1A62B7C872D5}.Static Release|x64.Build.0 = Static Release|x64
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Debug|Win32.ActiveCfg = Debug|Win32
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Debug|Win32.Build.0 = Debug|Win32
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Debug|x64.ActiveCfg = Debug|x64
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Debug|x64.Build.0 = Debug|x64
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Release|Win32.ActiveCfg = Release|Win32
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Release|Win32.Build.0 = Release|Win32
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Release|x64.ActiveCfg = Release|x64
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Release|x64.Build.0 = Release|x64
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Static Debug|x64.Build.0 = Static Debug|x64
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Static Release|Win32.Build.0 = Static Release|Win32
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Static Release|x64.ActiveCfg = Static Release|x64
		{7259B5D2-54FE-4142-9321-0572C615F0A2}.Static Release|x64.Build.0 = Static Release|x64
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Debug|Win32.ActiveCfg = Debug|Win32
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Debug|Win32.Build.0 = Debug|Win32
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Debug|x64.ActiveCfg = Debug|x64
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Debug|x64.Build.0 = Debug|x64
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Release|Win32.ActiveCfg = Release|Win32
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Release|Win32.Build.0 = Release|Win32
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Release|x64.ActiveCfg = Release|x64
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Release|x64.Build.0 = Release|x64
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Static Debug|x64.Build.0 = Static Debug|x64
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Static Release|Win32.Build.0 = Static Release|Win32
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Static Release|x64.ActiveCfg = Static Release|x64
		{2AB767A9-6A3B-4993-8FDB-3E6A30560739}.Static Release|x64.Build.0 = Static Release|x64
		{959445AC-9081-4590-B457-C96164CF4BFA}.Debug|Win32.ActiveCfg = Debug|Win32
		{959445AC-9081-4590-B457-C96164CF4BFA}.Debug|Win32.Build.0 = Debug|Win32
		{959445AC-9081-4590-B457-C96164CF4BFA}.Debug|x64.ActiveCfg = Debug|x64
		{959445AC-9081-4590-B457-C96164CF4BFA}.Debug|x64.Build.0 = Debug|x64
		{959445AC-9081-4590-B457-C96164CF4BFA}.Release|Win32.ActiveCfg = Release|Win32
		{959445AC-9081-4590-B457-C96164CF4BFA}.Release|Win32.Build.0 = Release|Win32
		{959445AC-9081-4590-B457-C96164CF4BFA}.Release|x64.ActiveCfg = Release|x64
		{959445AC-9081-4590-B457-C96164CF4BFA}.Release|x64.Build.0 = Release|x64
		{959445AC-9081-4590-B457-C96164CF4BFA}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{959445AC-9081-4590-B457-C96164CF4BFA}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{959445AC-9081-4590-B457-C96164CF4BFA}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{959445AC-9081-4590-B457-C96164CF4BFA}.Static Debug|x64.Build.0 = Static Debug|x64
		{959445AC-9081-4590-B457-C96164CF4BFA}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{959445AC-9081-4590-B457-C96164CF4BFA}.Static Release|Win32.Build.0 = Static Release|Win32
		{959445AC-9081-4590-B457-C96164CF4BFA}.Static Release|x64.ActiveCfg = Static Release|x64
		{959445AC-9081-4590-B457-C96164CF4BFA}.Static Release|x64.Build.0 = Static Release|x64
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Debug|Win32.ActiveCfg = Debug|Win32
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Debug|Win32.Build.0 = Debug|Win32
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Debug|x64.ActiveCfg = Debug|x64
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Debug|x64.Build.0 = Debug|x64
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Release|Win32.ActiveCfg = Release|Win32
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Release|Win32.Build.0 = Release|Win32
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Release|x64.ActiveCfg = Release|x64
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Release|x64.Build.0 = Release|x64
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Static Debug|x64.Build.0 = Static Debug|x64
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Static Release|Win32.Build.0 = Static Release|Win32
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Static Release|x64.ActiveCfg = Static Release|x64
		{2230D938-8908-4C12-9E96-9C6C4048A52D}.Static Release|x64.Build.0 = Static Release|x64
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Debug|Win32.ActiveCfg = Debug|Win32
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Debug|Win32.Build.0 = Debug|Win32
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Debug|x64.ActiveCfg = Debug|x64
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Debug|x64.Build.0 = Debug|x64
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Release|Win32.ActiveCfg = Release|Win32
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Release|Win32.Build.0 = Release|Win32
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Release|x64.ActiveCfg = Release|x64
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Release|x64.Build.0 = Release|x64
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Static Debug|x64.Build.0 = Static Debug|x64
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Static Release|Win32.Build.0 = Static Release|Win32
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Static Release|x64.ActiveCfg = Static Release|x64
		{D2D5D167-5DBC-4B68-9AF0-B7A9EBE86284}.Static Release|x64.Build.0 = Static Release|x64
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Debug|Win32.ActiveCfg = Debug|Win32
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Debug|Win32.Build.0 = Debug|Win32
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Debug|x64.ActiveCfg = Debug|x64
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Debug|x64.Build.0 = Debug|x64
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Release|Win32.ActiveCfg = Release|Win32
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Release|Win32.Build.0 = Release|Win32
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Release|x64.ActiveCfg = Release|x64
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Release|x64.Build.0 = Release|x64
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Static Debug|x64.Build.0 = Static Debug|x64
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Static Release|Win32.Build.0 = Static Release|Win32
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Static Release|x64.ActiveCfg = Static Release|x64
		{792C0625-DE93-4756-AAFA-23CCED2157B0}.Static Release|x64.Build.0 = Static Release|x64
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Debug|Win32.ActiveCfg = Debug|Win32
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Debug|Win32.Build.0 = Debug|Win32
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Debug|x64.ActiveCfg = Debug|x64
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Debug|x64.Build.0 = Debug|x64
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Release|Win32.ActiveCfg = Release|Win32
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Release|Win32.Build.0 = Release|Win32
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Release|x64.ActiveCfg = Release|x64
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Release|x64.Build.0 = Release|x64
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Static Debug|x64.Build.0 = Static Debug|x64
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Static Release|Win32.Build.0 = Static Release|Win32
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Static Release|x64.ActiveCfg = Static Release|x64
		{152CE948-F659-4206-A50A-1D2B9658EF96}.Static Release|x64.Build.0 = Static Release|x64
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Debug|Win32.ActiveCfg = Debug|Win32
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Debug|Win32.Build.0 = Debug|Win32
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Debug|x64.ActiveCfg = Debug|x64
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Debug|x64.Build.0 = Debug|x64
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Release|Win32.ActiveCfg = Release|Win32
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Release|Win32.Build.0 = Release|Win32
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Release|x64.ActiveCfg = Release|x64
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Release|x64.Build.0 = Release|x64
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Static Debug|x64.Build.0 = Static Debug|x64
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Static Release|Win32.Build.0 = Static Release|Win32
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Static Release|x64.ActiveCfg = Static Release|x64
		{9488FCC8-E44D-468C-B805-85001457ECFB}.Static Release|x64.Build.0 = Static Release|x64
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Debug|Win32.ActiveCfg = Debug|Win32
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Debug|Win32.Build.0 = Debug|Win32
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Debug|x64.ActiveCfg = Debug|x64
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Debug|x64.Build.0 = Debug|x64
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Release|Win32.ActiveCfg = Release|Win32
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Release|Win32.Build.0 = Release|Win32
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Release|x64.ActiveCfg = Release|x64
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Release|x64.Build.0 = Release|x64
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Static Debug|x64.Build.0 = Static Debug|x64
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Static Release|Win32.Build.0 = Static Release|Win32
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Static Release|x64.ActiveCfg = Static Release|x64
		{4D8FEA60-A74F-4267-852F-C421AF12198D}.Static Release|x64.Build.0 = Static Release|x64
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Debug|Win32.ActiveCfg = Debug|Win32
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Debug|Win32.Build.0 = Debug|Win32
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Debug|x64.ActiveCfg = Debug|x64
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Debug|x64.Build.0 = Debug|x64
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Release|Win32.ActiveCfg = Release|Win32
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Release|Win32.Build.0 = Release|Win32
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Release|x64.ActiveCfg = Release|x64
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Release|x64.Build.0 = Release|x64
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Static Debug|x64.Build.0 = Static Debug|x64
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Static Release|Win32.Build.0 = Static Release|Win32
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Static Release|x64.ActiveCfg = Static Release|x64
		{FB7E86DB-9557-4044-8FF7-A9131BB021E6}.Static Release|x64.Build.0 = Static Release|x64
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Debug|Win32.ActiveCfg = Debug|Win32
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Debug|Win32.Build.0 = Debug|Win32
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Debug|x64.ActiveCfg = Debug|x64
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Debug|x64.Build.0 = Debug|x64
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Release|Win32.ActiveCfg = Release|Win32
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Release|Win32.Build.0 = Release|Win32
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Release|x64.ActiveCfg = Release|x64
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Release|x64.Build.0 = Release|x64
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Static Debug|x64.Build.0 = Static Debug|x64
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Static Release|Win32.Build.0 = Static Release|Win32
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Static Release|x64.ActiveCfg = Static Release|x64
		{895EDBF3-6A97-4641-8D96-7282005F8DD7}.Static Release|x64.Build.0 = Static Release|x64
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Debug|Win32.ActiveCfg = Debug|Win32
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Debug|Win32.Build.0 = Debug|Win32
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Debug|x64.ActiveCfg = Debug|x64
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Debug|x64.Build.0 = Debug|x64
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Release|Win32.ActiveCfg = Release|Win32
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Release|Win32.Build.0 = Release|Win32
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Release|x64.ActiveCfg = Release|x64
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Release|x64.Build.0 = Release|x64
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Static Debug|x64.Build.0 = Static Debug|x64
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Static Release|Win32.Build.0 = Static Release|Win32
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Static Release|x64.ActiveCfg = Static Release|x64
		{E2D9921F-C2BE-47EE-B978-8C27A3D5EC9A}.Static Release|x64.Build.0 = Static Release|x64
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Debug|Win32.ActiveCfg = Debug|Win32
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Debug|Win32.Build.0 = Debug|Win32
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Debug|x64.ActiveCfg = Debug|x64
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Debug|x64.Build.0 = Debug|x64
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Release|Win32.ActiveCfg = Release|Win32
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Release|Win32.Build.0 = Release|Win32
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Release|x64.ActiveCfg = Release|x64
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Release|x64.Build.0 = Release|x64
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Static Debug|x64.Build.0 = Static Debug|x64
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Static Release|Win32.Build.0 = Static Release|Win32
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Static Release|x64.ActiveCfg = Static Release|x64
		{D3552FBC-8618-43C5-86C0-237536D8E700}.Static Release|x64.Build.0 = Static Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
EndGlobal
